<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/style.css">
    <title>Cryptography</title>
</head>
<body>
    <div class="container">
        <div class="container1">   
            <div class="title">
                <h1>Cryptography</h1>
                <h2>
                    In mathematics, cryptography is the study of techniques and methods used to secure communication and
                    protect information from unauthorized access or malicious attacks. It involves the design, analysis,
                    and implementation of mathematical algorithms that ensure confidentiality, integrity,
                    authentication, and non-repudiation of data.
                    
                </h2>
                <img class="photo1" src="/main-bg.png" alt="">
                <div class="spinner"></div>
            </div>
                <div class="box_big">
                    <a href="/Classical.html" class="b1">Classical Cryptography-Caesar Cipher&rarr&rarr;</a><br>
                    <a href="/RSA.html" class="b2">The RSA Encryption & Decryption&rarr;</a> 
                </div>
                
            <div class="member">
                <h1>Team Members</h1>
                <div class="c1">
                    <h1>Hour Chentha</h1>
                    <h1>Phalla SophornDara</h1>
                </div>
                <div class="c2">
                    <h1>Phol Siphai</h1>
                    <h1>Art Menglong</h1>
                </div>
            </div>
        
                
           
        </div>
    </div>
</body>
</html>